
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Windows Phone中如何解析手机型号DeviceStatus.DeviceName / iVAN</title>

    <meta name="description" content="Windows Phone中如何解析手机型号DeviceStatus.DeviceName 问题的产生 在WP开发过程中难免遇到统计等相关的数据回收,那么当使用DeviceStatus.DeviceName这个来获取设备的名称时经常会得到类似下面的设备信息: 可以看出这样的数据很不直观,并不能一眼就弄清楚究竟是什么设备. 如何解决 解决问题的思路其实很简单,我们只要建立一个字典将这些设备信息与实际型号对应即可.很值得高兴的是已经有人在之前做了这个工作了: https://github.com/ailon/PhoneNameResolver/blob/master/PhoneNameRe">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Windows Phone中如何解析手机型号DeviceStatus.DeviceName</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>问题的产生</p>
<p>在WP开发过程中难免遇到统计等相关的数据回收，那么当使用DeviceStatus.DeviceName这个来获取设备的名称时经常会得到类似下面的设备信息：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkyVDE0VzgtMC5wbmc=.jpg"></p>
<p>可以看出这样的数据很不直观，并不能一眼就弄清楚究竟是什么设备。</p>
<p>如何解决</p>
<p>解决问题的思路其实很简单，我们只要建立一个字典将这些设备信息与实际型号对应即可。很值得高兴的是已经有人在之前做了这个工作了：</p>
<p>https://github.com/ailon/PhoneNameResolver/blob/master/PhoneNameResolver.cs</p>
<p>这位外国朋友有个开源的工程里面有各型号的对应信息，非常好用！</p>
<p>只截取其中的一些代码段，具体使用可到工程的主页上面，很简单的使用方法，一个静态函数而已。+</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkyVDFGMDQtMS5wbmc=.jpg"></p>
<p>调用方法：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkyVDFDMzgtMi5wbmc=.jpg"></p>
<p>如此这个问题就解决了，再也不用对着手机信息发呆了。</p>
<p>查看本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/OS/extra/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 20:08:55</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%97%ae%e9%a2%98/" title="问题">问题</a>, <a href="https://www.iamivan.net/tag/%e5%a5%bd%e7%94%a8/" title="好用">好用</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e5%a4%87/" title="设备">设备</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af/" title="信息">信息</a>, <a href="https://www.iamivan.net/tag/%e6%89%8b%e6%9c%ba%e5%9e%8b%e5%8f%b7/" title="手机型号">手机型号</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Windows Phone中如何解析手机型号DeviceStatus.DeviceName的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJeB47p.html" rel="bookmark">中端3G手机缺失将成国产厂商复兴契机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				商报讯 (记者 毛涛涛) 尽管3G发牌已有5个月,但国内3G手机的价格一直居高不下,这也让大部分消费者对3G保持观望的态度.分析认为,中端3G手机的缺失将成为国产厂商复兴的契机. 按照统计,TD-SCDMA手机的价格比GSM手机要高出40%-50%:在CDMA 3G手机中,3000元以上的机型占据了总量的15%.不过,市场调查显示,约有84%的用户对3G手机价格的心理承受区间为2500元以内. 业内专家认为,国内电信运营商需要改变目前手机产品数量少.价格高的现状.而中端市场产品缺失和普通消费者对			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pL6kkb.html" rel="bookmark">Windows 8开发入门（十五） Windows 8中的4种视图状态和锁屏通知</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Windows 8中的应用程序在默认打开时是全屏的,此时我们如果需要看其他应用程序就只能回到Metro 起 始页面重新选择其他程序吗?这样就会很麻烦,所以Windows 8应用程序有4种视图状态 (ApplicationViewState),类似于普通窗口程序的最小化.最大化一样可以看到其他应用程序同时允许多个应 用程序的使用. 视图状态切换方法:用鼠标点击屏幕最上方按住不放往右或者往左拖动.移动中间间 隔栏等等. ApplicationViewState: // 摘要: // 当前应用程序的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAaAD3M.html" rel="bookmark">在Windows 2003中安装和配置活动目录服务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Windows 2003中,各种网络服务以服务器角色出现,方便了用户对网络资源进行分配与管理.应用服务器角色对网络进行管理,均需要有活动目录服务.域名系统服务.动态主机配置协议服务.Windows Internet命名服务的配合与支持.本文将向你重点讲解上述活动目录服务务的实现方法与技巧. (一)什么是活动目录 活动目录(Active Directory)是用于Windows 2003的目录服务.它存储着网络上各种对象的有关信息,并使该信息易于管理员和用户查找及使用.活动目录服务使用结构化的数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NJ93z.html" rel="bookmark">从&period;net项目（Windows Service）向Android手机发送推送消息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近做的.net项目(Windows Service)需要向Android手机发送推送消息,真是有点困难,没有搞过就不停的搜文档,最后看到了一个开源项目PushSharp,可以在.net平台推送IOS,Android,Windows Phone等设备消息,大喜,然后先做了IOS的,成功了,但是做Android的时候遇到了问题,一直推送不成功,程序执行了,但是推送一直出不来,后来费劲的在网上搜,没有找到,最后放弃使用这种推送Android,另寻出路,随后找到了一种C2DM云端推送功能,但是问题又出			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2XG5p.html" rel="bookmark">Windows系统中配置域控制器时别忽视DNS设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				域控制器是公司网络管理的核心,它出现故障往往会导致全网用户计算机的登录失败.不过,大家在建立域控制器时往往忽视了对DNS的设置,致使域中的DNS频频引发故障.你是否知道DNS的重要性呢?如果DNS设置出问题会带来什么样的后果呢?笔者负责公司服务器的维护工作,最近在实际工作中就遇到了一起突发的与DNS相关的服务器故障. 故障现象 公司规模不是很大,大概有50多台计算机,购买了两台IBM服务器.由于内部使用的某个应用软件需要Windows域的支持,所以在这两台IBM服务器上启用了windows 20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZO0yab.html" rel="bookmark">在Windows Phone中如何显示GIF图片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				话说前几天我一个朋友跟我谈到一个特别的需求,想从Web上下载GIF图片过来然后在Windows phone 上显示.我们都知道Silverlight与Windows Phone都是不支持GIF图像格式的.如果你尝试去下载gif图片然后在Image控件上显示,你将会得到一个异常. 所以我在网络上找到了 ImageTools 库,这是个包含多种图像格式转换器的第三方库,其中就支持针对GIF格式的图像转换. 使用方式: 首先为你的项目添加此库的引用,如下图,我们使用NuGet来获取ImageTools			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDYWZKb.html" rel="bookmark">windows系统中的hosts文件被劫持该怎么办？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  hosts文件被劫持,上网就会异常,打不开正常的网站,还会打开不良网站. 1.hosts文件是一个没有扩展名的文件,通常的路径在C:Windowssystem32driversetc文件夹内. 该文件的作用是加快域名解析,尤其是经常访问的网站,用户可以通过在Hosts中配置域名和IP的映射关系,提高域名解析速度.由于有了映射关系,输入域名计算机就能很快解析出IP,而不用请求网络上的DNS服务器.由此可见hosts权限要高于DNS服务器解析.正因为这个缘故,往往会被病毒.木马.不良程序所劫持而			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7rgNM.html" rel="bookmark">Windows 7中被忽略的七个实用功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.Sticky Notes(即时贴) 如果您是靠办公桌和电脑显示器上的黄色便利贴去随时提醒您的工作日程的话,那么Windows 7中的Sticky Notes(即时贴)功能就很适合您. 点击Windows 7的开始菜单,输入&quot;Sticky&quot;后按住Enter键,桌面上就会出现Sticky Notes应用程序.通过Windows 7中的Sticky Notes功能,用户可以设置便签的文本.改变颜色.调整大小.翻阅便签等.Sticky Notes功能存在于Windows 7家庭精装版.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5oxlnb.html" rel="bookmark">Windows系统中常用网络命令及命令实例详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.最基本,最常用的,测试物理网络的 PING ping 192.168.0.8 -t ,参数-t是等待用户去中断测试 2.查看DNS.IP.Mac等 A.Win98:winipcfg B.Win2000以上:Ipconfig/all C.NSLOOKUP:如查看河北的DNS C:&gt;nslookup Default Server: ns.hesjptt.net.cn Address: 202.99.160.68 &gt;server 202.99.41.2 则将DNS改为了41.2 &gt; p			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp56dnz.html" rel="bookmark" class="title">php5&period;4之分布式缓存memcache（windows7下安装配置）</a>
					<div>
						一.安装memcache memcached在windows7上的安装问题 现在安装包:http://www.jb51.net/softs/44843.html memcache的安装包 错误: 通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5ekap.html" rel="bookmark" class="title">PHP移动互联网开发（1）&mdash;&mdash;环境搭建及配置</a>
					<div>
						一.PHP5.4环境搭配基本流程 Apache:Web服务提供者.官网:www.apache.org PHP: 官网:www.php.net Mysql:  官网:www.mysql.com 开发(1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnQ4rM.html" rel="bookmark" class="title">看人家用使用InstallShield制作ASP安装程序&lpar;3&rpar;</a>
					<div>
						installshield|程序 下面是建立WEB文件和设置的例子需VBS文件(有虚拟目录设置,但没有权限设置). ////////////////////////////////////////// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg8Q5p.html" rel="bookmark" class="title">在C&num;中应用MapObjects&lpar;转换坐标系&rpar;</a>
					<div>
						object|转换 在C#中应用MapObjects(转换坐标系)摘要:MapObjects C# 转换坐标系 作者:杨雨田 Blue_Bat@126.Com 我使用地图的时候比较喜欢那种经纬度带弧度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLWNGb.html" rel="bookmark" class="title">实用的SharePoint 2010电子书下载网站</a>
					<div>
						最近一直搜集SharePoint2010的资料,偶尔发现一个网站还不错,推荐给大家,皮皮书屋http://www.ppurl.com/tag/sharepoint,里面有很多SharePoint201 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wjNrp.html" rel="bookmark" class="title">CSS截取字符串显示省略号</a>
					<div>
						  有时候,为了避免页面中某个Div的内容过多,而导致页面变形,我们通常在CSs中定义overflow:hidden,这样会不显示文字,不过看上去用户体验不太好,为了获得最佳的用户体验,我们在隐藏文字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zxr4b.html" rel="bookmark" class="title">Win7系统搜索栏记录如何清除？</a>
					<div>
						  第一步.键盘同时按下&quot;Win&quot;键+&quot;R&quot;键打开运行,输入&quot;gpedit.msc &quot;回车,调出&quot;本地组策略编辑器&quot;.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGL7Wp.html" rel="bookmark" class="title">蓝屏代码000024怎么解决</a>
					<div>
						出现蓝屏代码000024的主要原因是由于电脑中含有恶意软件或者电脑内存.硬盘的问题导致,那么我们需要怎么解决,解决方法如下: 1.如果电脑含有恶意软件或者上网的过程中运行了一些恶意程序,那么我们就需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9En24M.html" rel="bookmark" class="title">人生日历又出新功能了，健康助手保健康</a>
					<div>
						  &quot;办公一族&quot;常常一坐就是几个甚至十几个小时,这使他们经常处于疲劳的状态.这个时候我们就需要适时的休息,有时候是想休息的,只是一忙起来就忘了,小编发现人生日历居然逆天的推出了休息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBExnz.html" rel="bookmark" class="title">node js-php应用80端口，使用node&period;js通过8888端口实现即时推送，怎么解决跨域问题？</a>
					<div>
						问题描述 php应用80端口,使用node.js通过8888端口实现即时推送,怎么解决跨域问题? 项目背景是一个php应用.为了加入即时推送功能,使用node.js写了8888端口用于推送即时消息,并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o51ab.html" rel="bookmark" class="title">使用 GCDAsyncSocket 怎么接收服务器主动发过来的消息</a>
					<div>
						问题描述 使用 GCDAsyncSocket 怎么接收服务器主动发过来的消息 小弟刚学GCDAsyncSocket,有些地方还不太明白,还请大神指教,谢谢! 就是在使用过程中,客户端发指令给服务器,服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwQqjM.html" rel="bookmark" class="title">ajax-如何访问url并取出数据？</a>
					<div>
						问题描述 如何访问url并取出数据? 地址是这个:http://192.168.0.21:19842/rt/YearServlet用浏览器访问,返回的数据是这些:[&quot;&quot;2015-0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxo8QQb.html" rel="bookmark" class="title">IIS的ASP目录漏洞和IIS分号漏洞&lpar;&semi;&rpar;临时解决方案</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 先说解决方法:下载 银月服务器工具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL788aM.html" rel="bookmark" class="title">WPF 浏览PDF 文件</a>
					<div>
						很长时间没写文章感觉手有点生了,前段时间忙的要死公事.家事.私事,事事操心.还好现在有些时间可以继续写博客了.本篇将为大家演示如何在WPF 程序中浏览PDF 文件,本例将通过Adobe PDF Rea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RlkDz.html" rel="bookmark" class="title">Google Glass：你的战斗力是多少？</a>
					<div>
						我们终于可以像超级赛亚人一样,瞬间知晓对方的战斗力. 本月晚些时候在汉堡举行的 Chaos Communications Congress 黑客大会上,24 岁的 Balaban 和他的创业公司 La ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKy36b.html" rel="bookmark" class="title">朝鲜通过军方项目培训青少年黑客 使用的网络战术及工具十分独特</a>
					<div>
						4月12日文 在核武器阴云之下,银行资金窃取行为似乎显得并不重要.然而,朝鲜方面却决意结合二者. 传统观点普遍认为朝鲜的武器储备单纯是为了维持金氏家族的统治.然而朝鲜政权如今显然正逐步走向现代版本的专 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQB8XKM.html" rel="bookmark" class="title">加载标注的问题</a>
					<div>
						问题描述 我写了一段加载店铺并让店铺名以东.南.西.北四个方向显示,可是地图加载整个市的店铺地图要加载5分钟,我怎么做能让它加载的快一些 解决方案 解决方案二:你读取的数据格式是什么格式?解决方案三: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnnBvM.html" rel="bookmark" class="title">新手必看：标准化的Title如何设置</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 Title设置:title的字数. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKQoop.html" rel="bookmark" class="title">千橡筹备第三家SNS网站猫扑Hi</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 站长网admin5.com ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodDJvM.html" rel="bookmark" class="title">界面-不同viewcontroller之间转场的问题</a>
					<div>
						问题描述 不同viewcontroller之间转场的问题 要实现的效果是,点击按钮从第一个页面跳转到第二个页面并停留2S,之后自动跳转到第三个(shake)页面. (IBAction)goToNext ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgw2a8M.html" rel="bookmark" class="title">微软XP将从3月8日开始弹窗通知停止技术支持</a>
					<div>
						硅谷网讯 延续13年寿命的微软http://www.aliyun.com/zixun/aggregation/34065.html&quot;&gt;WindowsXP操作系统,将会在4月8日停止更新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxE5gBp.html" rel="bookmark" class="title">XDeskShow&lpar;鱼鱼桌面秀&rpar; v2&period;0&period;1&period;310 beta1 下载&lowbar;常用工具</a>
					<div>
						鱼鱼桌面秀(XDeskShow)是第一款国人开发的完全免费的桌面Widget(桌面漂亮小程序)软件.XDeskShow拥有豪华绚丽的界面和强大的脚本引擎却占用极少的系统资源,是目前最快速和最轻便的桌面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGr0Wop.html" rel="bookmark" class="title">Yii2使用小技巧之通过 Composer 添加 FontAwesome 字体资源&lowbar;php实例</a>
					<div>
						这回要说的是,如何给 Yii2 项目添加外部资源(external assets),以 FontAwesome 为例子. Yii2 开始使用 composer 来做项目的依赖管理,这货是类似于 Nod ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7APQb.html" rel="bookmark" class="title">apache教程&colon;&period;htaccess用法</a>
					<div>
						apache教程:.htaccess用法 真的很酷的功能,网页设计师忽略是使用. htaccess文件.简而言之,当你看到一个自定义错误页面( 404 , 403等) ,使用服务器端包含,限制IP地址 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPloB0p.html" rel="bookmark" class="title">sqlite使用出错了，不知道哪里问题</a>
					<div>
						问题描述 我想做一个登陆的功能我用资源设置连接数据库的:链接字符串是:publicstaticstringconnectionString=Constant.DBConnUrl;publicstati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVdoV4M.html" rel="bookmark" class="title">URL详解    window&period;location的一系列方法</a>
					<div>
						一.URL是什么  有哪些组成 首先URL是通过window.location获取的 统一资源定位符 (Uniform Resource Locator, URL) 完整的URL由这几个部分构成: s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWyxlM.html" rel="bookmark" class="title">POJ-1088-滑雪</a>
					<div>
						滑雪 Time Limit 1000MS  Memory Limit 65536K Total Submissions 76074  Accepted 28206 Description Michae ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWQ5Wp.html" rel="bookmark" class="title">周董煽情歌迷泪奔唱醉成都还想再唱三十年&lpar;图&rpar;</a>
					<div>
						深情演唱 动感舞曲 辣舞相伴 置身巨型透明三角锥中的周杰伦,弹一把白色的展翅吉他翱翔天际,瞬间幻化成熊熊火团,如时空穿梭般从未来世界来到现今--昨晚,&quot;动感地带·2010周杰伦超时代成都演唱 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOWveqz.html" rel="bookmark" class="title">黑客在黑市叫卖&OpenCurlyDoubleQuote;爆款&rdquo;：4000万成人网站用户信息</a>
					<div>
						    选一个汉子/妹子今晚推倒吧!&quot;这是成人交友网站 Fling 的 Slogen.不过,一个悲伤的事情发生了,整个网站都被黑客&quot;推倒&quot;了. 最近,一个著名的黑客 Pe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7w9e5z.html" rel="bookmark" class="title">建行广东分行个人理财业务数据</a>
					<div>
						问题描述 建行广东分行个人理财业务数据 如何在网上找到建行广东分行数据呢,在官网上都找不到,知网也没有,金融统计年鉴可以找到吗 解决方案 这种数据,应该不是公开的吧! 如果没有合作关系的话是不可能拿到 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
